uuid: dc30392f-3029-4a10-bb06-22d52f726d1c
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.bp_carousel.bp_background
    - field.field.paragraph.bp_carousel.bp_gutter
    - field.field.paragraph.bp_carousel.bp_slide_content
    - field.field.paragraph.bp_carousel.bp_slide_interval
    - field.field.paragraph.bp_carousel.bp_title
    - field.field.paragraph.bp_carousel.bp_title_status
    - field.field.paragraph.bp_carousel.bp_width
    - field.field.paragraph.bp_carousel.field_bp_classes
    - paragraphs.paragraphs_type.bp_carousel
  module:
    - ds
    - entity_reference_revisions
    - options
_core:
  default_config_hash: lElwD_UZ8burCMY1v5PPf7R-VA9c6kQF4Ve9Kk7n_uE
id: paragraph.bp_carousel.default
targetEntityType: paragraph
bundle: bp_carousel
mode: default
content:
  bp_background:
    type: list_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 5
    region: content
  bp_gutter:
    type: boolean
    label: hidden
    settings:
      format: default
      format_custom_false: ''
      format_custom_true: ''
    third_party_settings: {  }
    weight: 7
    region: content
  bp_slide_content:
    type: entity_reference_revisions_entity_view
    label: hidden
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    weight: 2
    region: content
  bp_slide_interval:
    type: list_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 3
    region: content
  bp_title:
    type: string
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 0
    region: content
  bp_title_status:
    type: boolean
    label: hidden
    settings:
      format: true-false
      format_custom_false: ''
      format_custom_true: ''
    third_party_settings:
      ds:
        ft:
          id: default
          settings:
            lb: ''
            lb-col: false
            classes: {  }
    weight: 1
    region: content
  bp_width:
    type: list_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 4
    region: content
  field_bp_classes:
    type: list_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 8
    region: content
hidden:
  created: true
  uid: true
